@charset "utf-8";
/* CSS Document */

* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;}

body {
	font-family: Arial, sans-serif;
	text-align: center;}

.box-container {
	display: flex;
	justify-content: center;
	align-items: flex-start;
	gap: 20px;
	flex-wrap: wrap;}

.bluebox {
	background-color: lightcyan;
	width: 60%;
	max-width: 800px;
	margin: 50px auto;
	padding: 40px 0;}


h1 {
	font-weight: lighter;
	margin-bottom: 20px;}


.header {
	text-align: center;
	margin-bottom: 20px;}

ul {
	display: flex;
	justify-content: center;
	gap: 20px;
	padding: 10px;}


li { 
	list-style: none;
	display:inline-block;
	padding: 10px;}
	
	
	
	
.headerlist {
	text-decoration: none;
	color: purple;}


hr {
	width: 60%;
	margin: 20px auto;
	border: 1px solid gray;}


.whitebox {
	background-color: white;
	text-align: left;
	width: 30%;
	height: 145px;
	min-width: 180px;
	margin: 30px auto;
	padding: 20px;
	border: solid yellowgreen;
	box-shadow: 5px 5px 5px gray;}

.magentabox {
	background-color: darkmagenta;
	width: 30%;
	min-width: 180px;
	height: 150px;
	margin: 30px auto;
	border: solid deepskyblue;
	border-radius: 8px;}


p {
	margin: 10px;}

.emaillink {
	color: darkgoldenrod;
	text-decoration: none;
	padding-left: 10px;}


.footerinfo {
	margin-top: 30px;}

.footer {
	width: 70%;
	margin: 0 auto;}


@media (max-width: 768px)
{.bluebox {width: 100%; margin: 0;}

hr {width: 100%;}}

@media (max-width: 600px) 
{.whitebox,.magentabox {width: 50%;}}


@media (max-width: 600px) {
	ul {
		text-align: center;}}
@media (max-width: 600px) {
	li {
		display: block;
		margin: 10px 0;
		text-align: center;}}
